<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JavaScript DOM Manipulation</title>
</head>
<body>
	<span>First name</span> <br>
	<input type="text" id="txt-first-name"><br>
	<span>Last name</span><br>
	<input type="text" id="txt-last-name"> <br><br>
	<span>Full Name</span> <br>
	<span id="span-full-name"></span> <br>
	<span>Change Text Color</span> <br>
	<select name="colors" id="txt-colors"> 
		<option value="red">Red</option>
		<option value="green">Green</option>
		<option value="blue">Blue</option>

	</select>


	<script type="" src="index.js"></script>
	
</body>
</html>